[DM-RB-Singularity UTUIDataProvider_MapInfo]
MapName=DM-RB-Singularity
FriendlyName=RB-Singularity
NumPlayers=4 to 8 players
PreviewImageMarkup=<Images:DM-RB-Singularity.MapPic.map-pic-dm-singularity>
Description=None
